uuid: bb7bedaa-2eeb-40e0-8d79-4ec8be9cd4df
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.wdhorsepower
id: commerce_product_variation.disposal.wdhorsepower
field_name: wdhorsepower
entity_type: commerce_product_variation
bundle: disposal
label: Horsepower
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
